Check BIND vulnerabilities

albatroz

Well-Known Member
Mar 6, 2003
350
1
168
47
Virtual Orbis / Peru
cPanel Access Level
Root Administrator
Recently one of my customers used the site Cyber Security Ratings & Risk Analysis | SecurityScorecard
to evaluate the security of my server and the results showed the following vulnerabilities.
The curious thing is that my server is updated and running the last version of WHM/CPanel

Related to BIND

CVE-2015-5722
CVE-2016-2776
CVE-2015-5477
CVE-2014-8500
CVE-2016-6170
CVE-2016-9444
CVE-2016-9131

Related to Apache
CVE-2016-8743
CVE-2016-8743